[BaseInfo]
nickname = Iw01_03_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_03_Bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_03_Deck.ini

